body {
    background-image: url(default.jpg);
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.glass {
    flex: 1;
    width: 30%;
    margin: 1%;
    padding: 1%;
    border-radius: 15px;
    box-shadow: 0px 0px 5px 3px rgba(255, 255, 255, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

h1 {
    color: orangered;
    font-size: 18px;
    font-family: cursive;
    text-align: center;
    margin: 10px 0;
}

p {
    color: aquamarine;
    background-color: purple;
    padding: 10px;
    border-radius: 15px;
    font-weight: bold;
    font-family: cursive;
    font-size: 16px;
    text-align: center;
    margin: 10px 0;
}

input {
    width: 100%;
    padding: 5px;
    margin: 10px 0;
    border-radius: 8px;
    border: 1px solid orangered;
    box-sizing: border-box;
}

#countdownOptions {
    margin-top: 10px;
}

@media (max-width: 768px) {
    .glass {
        width: 45%;
    }
}

@media (max-width: 480px) {
    .glass {
        width: 100%;
    }
}
